/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Papdan - StockRadar [Original - Kriesi]
Author URI: https://kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on twitter, facebook and via newsletter: Follow me on twitter - Join the Facebook Group - Subscribe to our Newsletter
Version: 4.2.6.1521181852
Updated: 2018-03-16 17:30:52
*/

/*global css*/
	a {
		text-decoration-line: none !important;
	}

	h6 {
		color:#199d20 !important;
		font-size:16px !important;
		font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		line-height: inherit;
	}
	/*global separator css*/
		.main_color span.hr-inner, .main_color span.hr-inner-style {
			border-color: #bbbbbb;
		}
	/*end of global separator css*/

	/*custom header - logo (+ 3 button & social media) and menu section*/
		.av-logo-container {		/*add !important to overwrite default theme css on mobile/tablet view*/
			padding-bottom: 10px !important;
			padding-top: 10px !important;
			z-index: 3;
		}

		/*override css for header social icon*/
			.wyd_custom_header {
				float: right;
			}

			#top .av-logo-container .wyd_custom_header li {
				width: 30px;
			}

			#top .av-logo-container .wyd_custom_header li a {
				border-radius: 0px;
				color: #ffffff;
				font-size: 20px;
				line-height: 30px;
				width: 100%;
			}

			#top #wrap_all .wyd_custom_header .social_bookmarks li {
				background-color: #46d4fe;
			}

			/*social icon tablet view*/
				#top .wyd_custom_menu_mobile ul.social_bookmarks {
					height: 30px !important;
					margin-top: -10px !important;
					padding-bottom: 0px !important;
				}

				#top .wyd_custom_menu_mobile .social_bookmarks li a {
					border-radius: 0px;
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					width: 100%;
				}

				#top #wrap_all .wyd_custom_menu_mobile .social_bookmarks li {
					background-color: #46d4fe;
				}
			/*end of social icon tablet view*/

			#top .wyd_custom_header .wyd_custom_menu.member_login {
				background-color: #199d20;
				position: relative;
			}

			#top .wyd_custom_header .wyd_custom_menu.signup_now {
				background-color: #199d20;
			}

			#top .wyd_custom_header .wyd_custom_menu.free_trial {
				background-color: #e24723;
			}

			.html_bottom_nav_header #top .av-logo-container .wyd_custom_header ul {		/*.html_bottom_nav_header #top .av-logo-container .social_bookmarks*/
				position: inherit;
				top: inherit;
				right: inherit;
				float: right;
				margin-top: 29px;
			}

			.wyd_custom_header .wyd_custom_menu {
				color: #ffffff;
				display: inline-block;
				height: 30px;
				line-height: 30px;
				margin-top: -0.5%;
				margin-right: 5px;
				padding: 0px 10px;
			}

			.wyd_custom_header .wyd_custom_menu a {
				color: #ffffff;
				text-decoration: none;
			}

			#top .wyd_custom_header ul.social_bookmarks {
				margin-left: 0px;
			}
		/*end of override css for header social icon*/

		/*floating login form*/
			.wyd_custom_header #wyd_custom_floating_login_form {
				background: #fff;
				border-radius: 5px;
				box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
				left: 0;
				padding: 20px 15px;
				position: absolute;
				top: 35px;
				width: 240px;
			}

			/*login form on mobile/tablet view*/
				@media only screen and (max-width: 767px) {
					.wyd_custom_header #wyd_custom_floating_login_form {
						top: 60px;
					}
				}
			/*end of login form on mobile/tablet view*/

			.wyd_custom_header #wyd_custom_floating_login_form form {
				margin-bottom: 0px;
			}

			.wyd_custom_header #wyd_custom_floating_login_form .btn_login {
				color: #ffffff;
				background-color: #199d20;
				float: right;
			}

			.wyd_custom_header #wyd_custom_floating_login_form .btn_login:hover {
				background-color: #26b716;
			}

			#wyd_custom_floating_login_form a {
				color: #199d20;
				text-decoration: underline;
			}
		/*end of floating login form*/

		.phone-info {
			bottom: 40px;
			float: right;
			font-size: 24px;
			font-weight: bold;
			height: 0px;
			padding: 0;
			position: relative;
			z-index: 101;
		}

		#header_main_alternate .phone-info	a {
			text-decoration: none;
			color: #199d20;
		}

		/*phone info on mobile/tablet view < 767*/
			@media only screen and (min-width: 768px) {
				#header_main .phone-info-mobile {
					display: none;
				}
			}

			@media only screen and (max-width: 767px) {
				#header_main .phone-info-mobile {
					display: block;
					font-size: 24px;
					font-weight: bold;
					height: 30px;
					line-height: 30px;
					text-align: center;
				}

				#header_main .phone-info-mobile a {
					color: #168e1d;
				}

				#header_main .phone-info-mobile a:hover {
					text-decoration: none;
					color: #168e1d;
				}
			}
		/*end of phone info on mobile/tablet view < 767*/

		/*mobile-view css*/
			.html_av-overlay-side-classic #av-burger-menu-ul {
				padding: 70px 0px !important;
			}

												/*768*/
			@media only screen and (max-width: 767px) {
				.wyd_custom_header {
					float: none;
				}

				.wyd_custom_header .wyd_custom_menu {
					display: inline-block;
					height: auto;
					line-height: 20px;
					margin-right: 2%;
					text-align: center;
					vertical-align: middle;
					width: 31.3%;
				}
			}
		/*end of mobile-view css*/
	/*end of custom header - logo (+ 3 button & social media) and menu section*/

	/*global css content related*/
		.wyd_aria_font_family {
			font-family: Arial, sans-serif;
		}

		.wyd_green {
			color: #199d20 !important;
		}

		.wyd_green_light {
			color: #1ca823 !important;
		}

		.wyd_red {
			color: #e24723 !important;
		}

		.wyd_custom_span_nowrap {
			white-space: nowrap;
		}

		.form_title_additional_text {
			font-size: 14px;
		}

		#login_error {
			display: block;
			margin-top: 5px;
		}

		.text_align_left {
			text-align: left;
		}
	/*end of global css content related*/

	/*custom #scroll-top-link*/
		#scroll-top-link {
			background-color: #199d20;
			border: 0;
			bottom: 100px;
			font-size: 24px;
			height: 40px;
			line-height: 40px;
			width: 40px;
		}

		#scroll-top-link:hover {
			border: 1px solid #199d20;
		}
	/*end of custom #scroll-top-link*/

	/*footer section*/
		#footer {
			border: none;
		}

		div .av_one_fourth {
			margin-left: 4%;
			width: 22%;
		}

		/*footer section - column mobile/tablet view*/
		@media only screen and (max-width: 767px) {
			div .av_one_fourth {
				margin-left: 0px;
				width: 100%;
			}

			div .av_one_fourth section {
				margin: 15px 0px !important;
			}
		}
		/*end of footer section - column mobile/tablet view*/

		#footer .widgettitle {
			color: #919191 !important;
			margin-top: 0px;
		}

		.wyd_custom_footer_a a {
			color: #dddddd;
			text-decoration: none;
		}

		.wyd_custom_footer_a a:hover {
			color: #ffffff;
		}

		/*twitter section*/
			#top .social_widget_icon {
				border-radius: 0px;
			}

			/*kind of bug from the template, so try to override existing correct CSS
			  --if on the layout there's no fullwidth-button, the footer [id=footer] will be inside of last color-section/section*/
					#footer section.widget.avia_socialcount {
						padding-top: 0px;
					}

					#footer section.widget.avia_socialcount a {
						width: 100%;
					}

					.footer_color a {
						color: #dddddd;
					}

					.footer_color a:hover {
						color: #aaaaaa;
					}

					.footer_color .asc_count {
						color: #919191;
					}
			/*end of override existing correct CSS*/

			.asc_twitter .social_widget_icon {
				background-color: #919191;
				border-color: #919191;
				text-shadow: 1px 1px 1px #808080;
			}

			.avia_socialcount a strong {
				font-size: 14px;
				padding-top: 0px;
			}

			.avia_socialcount a span {
				font-size: 12px;
			}
		/*end of twitter section*/
	/*end of footer section*/

	/*global right sidebar section*/
		.template-blog .post_delimiter {
			margin: 0 0 25px 0;
			padding: 25px 0 0 0;
		}

		div.single-big .pagination {
			padding-right: 0px;
		}

		#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
			background: #f7f7f7;
			border: 1px solid #e6e6e6;
			line-height: 32px;
		}

		#top .pagination .current, #top .pagination a:hover, #top .fullsize .template-blog .pagination a:hover {
			color: #222222;
		}

		.pagination span, .pagination a {
			font-size: 12px;
		}

		/* the arrow [backward and forward arrows is on /httpdocs/wp-content/themes/enfold/framework/php
		 * on function-set-avia-frontend.php near line 793 - or find ` avia_pagination `
		 * << is &laquo;	|  < is &lsaquo;	| > is &rsaquo; 	| >> &raquo;
		 */

		.widgettitle {
			font-size: 1.2em !important;
			letter-spacing: 0px !important;
		}

		.widget_recent_entries li {
			font-size: 1em !important;
		}

		.widget_recent_entries li a {
			color: #919191;
			font-family: inherit !important;
			font-style: inherit !important;
		}

		.widget_recent_entries li a:hover {
			color: #25da2e;
		}
	/*end of global sidebar & sidebar section*/

	/*on page when search*/
		.tab.widget_tab_comments {
			display: none !important;
		}
	/*end of on page when search*/

	/*ninja forms - form loading/spinner*/
		.nf-loading-spinner {
			background-color: #199d20 !important;
		}
	/*end of ninja forms - form loading/spinner*/

	/*ninja form - sidebar on each blog post*/
		/*#custom_html-5 - check the ID if the widget block is changes*/
		#custom_html-5 {
			padding: 0px;
		}

		#sidebar_additional_nf {
			background-color: #2c2c2c;
			overflow: hidden;
		}

		#sidebar_additional_nf form {
			margin-bottom: 0px;
		}

		#sidebar_additional_nf #sidebar_additional_nf_title {
			font-size: 16px;
			font-weight: bold;
			line-height: 1.5em;
			padding: 15px 15px;
			text-align: center;
		}

		#sidebar_additional_nf .nf-before-form-content,
		#sidebar_additional_nf .nf_field_additional_info {
			display: none;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .sr_nf_r_sidebar_field {
			margin-bottom: 10px;
			margin-left: 0px;
			padding: 0px 15px;
			width: 100%;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper form .nf-form-content input,
		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper form .nf-form-content select {
			margin: 0px;
			text-align: center;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper form .nf-form-content .wyd_custom_blog_subscription_section_form_nf_description {
			clear: none;
			float: left;
			margin: 10px 0px;
			padding-left: 15px;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .nf_field_description {
			color: #e80000;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .nf_field_description .nf-after-field {
			display: none;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .sr_nf_r_sidebar_btn {
			float: right;
			margin: 10px 0px;
			padding: 0px 15px;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .sr_nf_r_sidebar_btn input {
			background-color: #199d20;
			border: 1px solid #199d20;
			border-radius: 3px;
			font-weight: bold;
			color: #ffffff;
			cursor: pointer;
			height: 100%;
			padding: 10px 20px;
			width: 100%;
		}

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .sr_nf_r_sidebar_btn input:hover {
			opacity: 0.9;
		}

		@media only screen and (max-width: 1200px) {
			#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper form .nf-form-content .wyd_custom_blog_subscription_section_form_nf_description {
				float: none;
				margin: 0px;
				padding: 0px;
			}

			#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .sr_nf_r_sidebar_btn {
				float: none;
				width: 100%;
			}
		}

		/*hide error message from NF
		 * .nf-after-form-content	- error message form
		 */
			#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .nf-after-form-content {
				display: none;
			}
		/*end of hide error message from NF*/

		#sidebar_additional_nf .wyd_custom_blog_subscription_section_form_wrapper .nf-response-msg {
			color: #ffffff;
			text-align: center;
		}
	/*end of ninja form - sidebar on each blog post*/
/*end of global css*/

/*custom banner section*/
	/*https://kriesi.at/support/topic/enfold-theme-remove-hover-effect-on-video-and-linked-images/*/
	.image-overlay { 
		display: none!important;
	}

	/*not real banner, but it's effecting the way the banner show*/
	/*override css*/
		.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main {
			padding-top: 150px;
		}
	/*end of override css*/
/*end of custom banner section*/

/*custom content - middle panel section*/
	/*kind of bug - if color section in the first section, the arrow point to next section will not on full width
	  so, use separator or any other content elements on page builder, then display: none here*/
	#wyd_custom_template_home {
		display: none;
	}

	.wyd_custom_home_header_tagline p {
		margin: 0;
		padding: 0px 20%;
	}

	/*blog section mobile/tablet view*/
		@media only screen and (max-width: 989px) {
			.wyd_custom_home_header_tagline p {
				padding: 0px 15%;
			}
		}

		@media only screen and (max-width: 767px) {
			.wyd_custom_home_header_tagline p {
				padding: 0px 10%;
			}
		}

		@media only screen and (max-width: 479px) {
			.wyd_custom_home_header_tagline p {
				padding: 0px 0px;
			}
		}
	/*end of blog section mobile/tablet view*/

	/*custom icon on iconbox*/
		.wyd_custom_home_iconbox2 .iconbox_icon {
			padding: 13px 18px 17px 12px !important;
		}

		.wyd_custom_home_iconbox2 .iconbox_icon:before {
			content:url(/wp-content/uploads/2018/03/free-2-week-trial.png);
		}
		
		.wyd_custom_home_iconbox3 .iconbox_icon {
			padding: 13px 18px 17px 12px !important;
		}

		.wyd_custom_home_iconbox3 .iconbox_icon:before {
			content:url(/wp-content/uploads/2018/03/stockradar-blog.png);
		}
	/*end of custom icon on iconbox*/

	#wyd_custom_template_home_section_1.wyd_custom_template_home_section .iconbox_content {
		background: #f7f7f7;
		border: 2px solid #e6e6e6;
		border-radius: 10px;
	}

	a.wyd_custom_a {
		text-decoration: none !important;
		padding: 3px 5px;
	}

	a.wyd_custom_a.wyd_green {
		border: 2px solid #199d20;
	}

	a.wyd_custom_a.wyd_green:hover {
		background-color: #199d20;
		color: #ffffff !important;
		text-decoration: none !important;
	}

	a.wyd_custom_a.wyd_red {
		border: 2px solid #e24723;
	}
	
	a.wyd_custom_a.wyd_red:hover {
		background-color: #e24723;
		color: #ffffff !important;
		text-decoration: none !important;
	}

	.wyd_custom_template_home_section .hr.hr-short.hr-left {
		margin: 0px;								/*somehow the layout builder from theme creating extra <br>*/
	}

	.wyd_text_block_image p {
		margin: 0px;
	}

	.wyd_custom_template_home_section {
		border: 0;
	}

	.wyd_custom_template_home_section .hr.hr-short.hr-right {
		margin: -22px 0px;								/*somehow the layout builder from theme creating extra <br>*/
	}

	.wyd_custom_home_button_readmore a {
		border: 1px solid #199d20 !important;
		margin-top: 10px !important;
	}

	.wyd_custom_home_iconlist .avia-icon-list .iconlist-timeline {
		border-style: solid;
	}

	.wyd_custom_home_iconlist .avia-icon-list .article-icon-entry {
		min-height: 90px;
	}

	/*for slider on middle content when mobile/tablet view*/
		@media only screen and (min-width: 990px) {
			.wyd_custom_full_slider_1 {
				display: block !important;
			}

			.wyd_custom_full_slider_1_mobile {
				display: none !important;
			}

			.wyd_custom_full_slider_1_mobile_small {
				display: none !important;
			}
		}

		@media only screen and (max-width: 989px) {
			.wyd_custom_full_slider_1 {
				display: none !important;
			}

			.wyd_custom_full_slider_1_mobile {
				display: block !important;
			}

			.wyd_custom_full_slider_1_mobile_small {
				display: none !important;
			}
		}

		@media only screen and (max-width: 479px) {
			.wyd_custom_full_slider_1 {
				display: none !important;
			}

			.wyd_custom_full_slider_1_mobile {
				display: none !important;
			}

			.wyd_custom_full_slider_1_mobile_small {
				display: block !important;
			}
		}
	/*end of for slider on middle content*/

	/*blog section*/
		#wyd_custom_home_blog_section article a.slide-image {
			margin-bottom: 20px;
		}
		
		#wyd_custom_home_blog_section .slide-meta {
			display: none !important;
		}

		#wyd_custom_home_blog_section article header.entry-content-header {
			font-size: 1.2em;
			min-height: 45px;
			margin-bottom: 10px;
		}

		#wyd_custom_home_blog_section article .entry-content {
			min-height: 120px;
		}

		#wyd_custom_home_blog_section article .entry-content .read-more-link {
			bottom: 0;
			position: absolute;
		}

		#wyd_custom_home_blog_section article .entry-content .read-more-link .more-link {
			/*text-decoration-line: none;*/
		}

		#wyd_custom_home_blog_section article .entry-content .read-more-link .more-link-arrow {
			display: none !important;
		}

		#wyd_custom_home_testimonial_section .avia-testimonial-meta {
			margin-top: 20px !important;
		}

		#wyd_custom_home_testimonial_section .avia-testimonial-name {
			font-style: italic;
		}

		#wyd_custom_home_testimonial_section .wyd_custom_home_testimonial_section_a a {
			text-decoration: underline;
		}

		/*blog section mobile/tablet view*/
		@media only screen and (max-width: 989px) {
			#wyd_custom_home_blog_section article header.entry-content-header {
				min-height: 72px;
			}

			#wyd_custom_home_blog_section article .entry-content .read-more-link {
				position: relative;
			}
		}

		@media only screen and (max-width: 767px) {
			#wyd_custom_home_blog_section .flex_column {
				margin-bottom: 10px !important;
			}

			#wyd_custom_home_blog_section article header.entry-content-header {
				min-height: 0px;
			}

			#wyd_custom_home_blog_section article .entry-content .read-more-link {
				position: relative;
			}
		}
		/*end of blog section mobile/tablet view*/
	/*end of blog section*/

	/*testimonial section mobile/tablet view*/
		@media only screen and (max-width: 767px) {
			#wyd_custom_home_testimonial_section .wyd_custom_home_testimonial .avia-testimonial {
				padding: 0px 15px !important;
			}
		}
	/*end of testimonial section mobile/tablet view*/

	.wyd_custom_home_fullwidth_button .avia-button.avia-button-fullwidth {
		padding-bottom: 35px !important;
	}

	.wyd_custom_home_fullwidth_button .avia_iconbox_title {
		border: 2px solid #ffffff;
		padding: 10px 70px;
	}

	.wyd_custom_home_fullwidth_button .av-button-description {
		color: #ffffff !important;
		font-style: italic;
		letter-spacing: 1px;
		opacity: 1 !important;
		padding-top: 15px;
	}
/*end of custom content - middle panel section*/

/*about page / template*/
	/*kind of bug - if color section in the first section, the arrow point to next section will not on full width
	  so, use separator or any other content elements on page builder, then display: none here*/
		#wyd_custom_template_about {
			display: none;
		}

		.wyd_custom_about_iconbox1 .iconbox_icon:before {
			content:url(/wp-content/uploads/2018/03/stockradar-trading-strategy.png);
		}

		.wyd_custom_about_iconbox2 .iconbox_icon:before {
			content:url(/wp-content/uploads/2018/03/our-services.png);
		}

		.wyd_custom_about_iconbox3 .iconbox_icon:before {
			content:url(/wp-content/uploads/2018/03/getting-real-about-the-stock-market.png);
		}

		#wyd_custom_about_below_banner article .iconbox_content .entry-content-header {
			min-height: 35px;
		}

		/*below_banner section mobile/tablet view*/
			@media only screen and (max-width: 767px) {
				#wyd_custom_about_below_banner div.template-page {
					padding-bottom: 10px;
					padding-top: 30px;
				}

				#wyd_custom_about_below_banner .flex_column article.wyd_custom_about_iconbox1,
				#wyd_custom_about_below_banner .flex_column article.wyd_custom_about_iconbox2,
				#wyd_custom_about_below_banner .flex_column article.wyd_custom_about_iconbox3 {
					margin-bottom: 20px;
				}

				#wyd_custom_about_below_banner article .iconbox_content .entry-content-header {
					min-height: 0px;
				}
			}
		/*end of below_banner section mobile/tablet view*/
		
	/*end of custom icon on iconbox*/

	/*style for middle_content left*/
		#wyd_custom_about_middle_content article.wyd_custom_about_iconbox_left  {
			margin-bottom: -25px;
		}

		#wyd_custom_about_middle_content .wyd_custom_about_iconbox_left .iconbox_icon {
			height: 35px;
			width: 35px;
			line-height: 30px;
			margin: 0px 10px 0px 0px;
		}

		#wyd_custom_about_middle_content .wyd_custom_about_iconbox_left .iconbox_icon:before {
			font-size: 18px;
		}

		#wyd_custom_about_middle_content .wyd_custom_about_iconbox_left .iconbox_content_title {
			font-size: 20px;
			padding-top: 0px;
		}

		/*style for wyd_custom_about_middle_content_2nd_left*/
			#wyd_custom_about_middle_content .wyd_custom_about_middle_content_2nd_left {
				margin-bottom: 10px;
			}

			#wyd_custom_about_middle_content .wyd_custom_about_middle_content_2nd_left h3 {
				margin-bottom: 20px;
			}

			#wyd_custom_about_middle_content .wyd_custom_about_middle_content_2nd_left ol {
				margin-left: 0px;
			}
		/*end of style for wyd_custom_about_middle_content_2nd_left*/
	/*end of style for middle_content left*/

	/*style for middle_content right*/
		#wyd_custom_about_middle_content .wyd_custom_about_middle_content_2nd_right .wyd_custom_about_middle_content_2nd_right_title  {
			margin-bottom: -15px;
		}

		/*style for founder section*/
			#wyd_custom_about_middle_content article.wyd_custom_about_iconbox_right_founder  {
				display: inline;
				height: 120px;
				margin-bottom: -25px;
			}

			.wyd_custom_about_middle_content_2nd_right article.wyd_custom_about_iconbox_right_founder {
				height: 120px;
			}

			.wyd_custom_about_iconbox_right_founder .iconbox_icon:before {
				content: "";
			}
			
			.wyd_custom_about_iconbox_right_founder .iconbox_icon {
				background-image: url('/wp-content/uploads/2018/03/Richard-Lie.png');
				background-repeat: no-repeat;
				background-size: cover;
				width: 120px !important;
				height: 120px !important;
			}

			.wyd_custom_about_iconbox_right_founder .iconbox_content {
				display: table-cell;
				height: inherit;
				vertical-align: middle;
			}

			/*style for founder section mobile/tablet view*/
			@media only screen and (max-width: 989px) {
				#wyd_custom_about_middle_content .wyd_custom_about_middle_content_2nd_right {
					margin-bottom: 0px !important;
				}

				#wyd_custom_about_middle_content article.wyd_custom_about_iconbox_right_founder  {
					display: inline;
					height: auto;
					margin-bottom: 0px;
				}

				.wyd_custom_about_iconbox_right_founder .iconbox_icon {
					display: block;
					background-position: center;
					background-size: contain;
					float: none;
					width: 100% !important;
				}

				.wyd_custom_about_iconbox_right_founder .iconbox_content {
					display: block;
					margin-top: 15px;
					text-align: center;
				}
			}
			/*end of style for founder section mobile/tablet view*/
		/*end of style for founder section*/
	/*end of style for middle_content right*/

	/*style for wyd_custom_about_middle_end*/
		#wyd_custom_about_yte_section {
			border: 0px;
		}

		#wyd_custom_about_yte_section .wyd_custom_about_yte_section_image {
			width: 25%;
		}

		/*yte image mobile/tablet view*/
			@media only screen and (max-width: 767px) {
				#wyd_custom_about_yte_section .wyd_custom_about_yte_section_image {
					width: 50%;
				}
			}

			@media only screen and (max-width: 479px) {
				#wyd_custom_about_yte_section .wyd_custom_about_yte_section_image {
					width: 75%;
				}
			}
		/*end of yte image mobile/tablet view*/

		#wyd_custom_about_yte_section .wyd_custom_about_yte_section_title {
			text-align: center;
		}

		#wyd_custom_about_yte_section .wyd_custom_about_yte_section_title h3 {
			border: 1px solid #000000;
			display: inline-block;
			padding: 10px 30px;
		}

		#wyd_custom_about_yte_section .wyd_custom_about_yte_section_quote {
		}

		#wyd_custom_about_yte_section .wyd_custom_about_yte_section_button {
			margin-top: 15px;
		}
	/*end of style for wyd_custom_about_middle_end*/
/*end of about page / template*/

/*blog page / template*/
	/*kind of bug - if color section in the first section, the arrow point to next section will not on full width
	  so, use separator or any other content elements on page builder, then display: none here*/
	#wyd_custom_template_blog {
		display: none;
	}

	#wyd_custom_blog_content_section .template-page {
		padding-bottom: 0px;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_left .post .entry-content-wrapper {
		font-size: inherit !important;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_left .post_delimiter {
		border: none !important;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_left .post-title a:hover {
		color: #25da2e;
	}

	/*since the blog's border-left for right-sidebar section is from top to bottom
	 *add css trick here
	 */
		#wyd_custom_blog_content_section .content {
			padding-top: 0px;
		}

		#wyd_custom_blog_content_section .wyd_custom_blog_content_section_left {
			padding-bottom: 70px;
			padding-right: 50px;
			padding-top: 50px;
			width: 70%;
		}

		#wyd_custom_blog_content_section .av-flex-placeholder {
			width: 0px;
		}

		#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right {
			border-left: 1px solid #e1e1e1;
			margin-left: 0px;
			padding-bottom: 70px;
			padding-top: 49px;
			width: 30%;
		}

		#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .avia-builder-widget-area {
			margin-left: 50px;
		}

		/*section left and right on mobile/tablet view*/
			@media only screen and (max-width: 767px) {
				#wyd_custom_blog_content_section .wyd_custom_blog_content_section_left {
					padding-bottom: 35px;
					padding-right: 0px;
					padding-top: 50px;
					width: 70%;
				}

				#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right {
					border-left: none;
					padding-bottom: 35px;
					padding-top: 15px;
					width: 30%;
				}

				#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .avia-builder-widget-area {
					margin-left: 0px;
				}
			}
		/*end of section left and right on mobile/tablet view*/
	/*end of css trick for border-left right-sidebar section*/

	#wyd_custom_blog_content_section .entry-content-wrapper .wyd_custom_blog_content_section_right li {
		margin-left: 0px;
	}

	#wyd_custom_blog_content_section .flex_column .widget .widgettitle,
	#wyd_custom_blog_content_section .content .widget .widgettitle {
		margin-top: 0px;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right ul {
		list-style: none outside;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .widget_archive li,
	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .widget_categories li {
		padding: 0px;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .widget_archive li a,
	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .widget_categories li a {
		color: #919191;
	}

	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .widget_archive li a:hover,
	#wyd_custom_blog_content_section .wyd_custom_blog_content_section_right .widget_categories li a:hover {
		color: #25da2e;
	}

	/*subscription section*/
		#wyd_custom_blog_subscription_section .content {
			padding-bottom: 25px;
			padding-top: 70px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form h3 {
			color: #199d20;
			font-size: 28px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form #subtitle {
			color: #ffffff;
			font-size: 24px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_title {
			margin-bottom: 45px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf {
			margin: auto;
			width: 65%;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .nf-before-form-content {
			display: none;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .nf-form-content {
			text-align: center;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_email,
		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_name,
		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_btn {
			width: 30%;
			margin-left: 3%;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_email .nf-after-field .nf-error-msg,
		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_name .nf-after-field .nf-error-msg {
			margin-right: 0px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form form .nf-form-content input {
			font-family: inherit;
			font-size: 15px;
			margin-bottom: 0px;
			padding: 10px 20px;
			text-align: center;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form form .nf-form-content select {
			font-family: inherit;
			font-size: 15px;
			height: 44px;
			margin-bottom: 0px;
			padding: 10px 20px;
			text-align: center;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_btn {
			clear: none;
			float: left
		}
		
		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form form .wyd_custom_blog_subscription_section_form_nf_btn input {
			padding: 10px 0px;
		}

		/*input field and select on mobile/tablet view*/
			@media only screen and (max-width: 767px) {
				#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf {
					margin: 0;
					width: 100%;
				}

				#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_email,
				#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_name,
				#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_btn {
					margin-left: 0px;
					width: 100%;
				}
			}
		/*end of input field and select on mobile/tablet view*/

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_description {
			margin-bottom: 15px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_description p {
			margin: 5px 0px;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_description .nf_field_description {
			color: #e80000;
			font-size: 12px;
			font-style: italic;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_description p img,
		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_description p span {
			color: #ffffff;
			vertical-align: middle;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_btn input {
			background-color: #199d20;
			border: 1px solid #199d20;
			border-radius: 3px;
			font-weight: bold;
			color: #ffffff;
			cursor: pointer;
			width: 100%;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .wyd_custom_blog_subscription_section_form_nf_btn input:hover {
			opacity: 0.9;
		}

		#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .nf-response-msg {
			color: #ffffff;
			text-align: center;
		}

		/*hide error message from NF
		 * .nf-after-form-content	- error message form
		 */
			#wyd_custom_blog_subscription_section.wyd_custom_blog_subscription_section_form .nf-after-form-content {
				display: none;
			}
		/*end of hide error message from NF*/

		.wyd_custom_blog_subscription_section_form_nf_btn input.nf-element {
			-webkit-appearance: none !important;
		}
	/*end of subscription section*/
	/*author section - when click author name*/
		/*additional info - the `stockradar` on URL changed directly from DB - under `user_nicename` column*/
		.template-author .page-heading-container {
			display: none;
		}
	/*end of author section - - when click author name*/
/*end of blog page / template*/

/*blog post*/
	.avia-post-nav.avia-post-prev,
	.avia-post-nav.avia-post-next {
		display: none !important;
	}

	#wyd_custom_post_prev_next_nav {
		clear: both;
		padding-top: 25px;
	}

	.previous_post_link_align {
		float: left;
		padding-left: 25px;
		width: 45%;
	}

	.next_post_link_align {
		float: right;
		padding-right: 25px;
		text-align: right;
		width: 45%;
	}

	.previous_post_link_align,
	.next_post_link_align {
		font-size: 15px;
		font-weight: bold;
		position: relative;
	}

	#wyd_custom_post_prev_next_nav .previous_post_link_align .wyd_custom_prev_icon,
	#wyd_custom_post_prev_next_nav .next_post_link_align .wyd_custom_next_icon {
		font-size: 28px;
		line-height: 80%;
		position: absolute;
	}

	#wyd_custom_post_prev_next_nav .previous_post_link_align .wyd_custom_prev_icon {
		left: 0;
	}

	#wyd_custom_post_prev_next_nav .next_post_link_align .wyd_custom_next_icon {
		right: 0;
	}

	#wyd_custom_post_prev_next_nav .previous_post_link_align .wyd_custom_prev_title,
	#wyd_custom_post_prev_next_nav .next_post_link_align .wyd_custom_next_title {
	}
/*end of blog post*/

/*trial signup page / template*/
	/*kind of bug - if color section in the first section, the arrow point to next section will not on full width
	  so, use separator or any other content elements on page builder, then display: none here*/
	#wyd_custom_template_trial_signup {
		display: none;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left .wyd_custom_trial_signup_section_left_form_title {
		font-size: 20px;
		font-weight: bold;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left .wyd_custom_trial_signup_section_left_form_title p {
		margin-top: 5px;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left .nf-before-form-content {
		display: none;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left_form_nf .ninja-forms-req-symbol {
		color: #e24723 !important;
		margin-left: -3px;				/*tiny bug from nf/wp(?), need to pull a bit left this symbol so it won't have space between*/
	}
	
	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left_form_nf .nf-field-label label {
		font-size: 14px;
		text-align: left;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left .wyd_custom_trial_signup_section_left_form_nf .nf-field-element input {
		margin-bottom: 0px;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left_form_nf .wyd_custom_trial_signup_nf_btn {
		text-align: right;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left_form_nf .wyd_custom_trial_signup_nf_btn input {
		background-color: #e24723;
		border: none;
		color: #ffffff;
		cursor: pointer;
		font-size: 14px;
		font-weight: bold;
		padding: 12px 25px;
	}

	/*hide error message from NF
	 * .nf-after-form-content	- error message form
	 */
		#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left_form_nf .nf-after-form-content {
			display: none;
		}
	/*end of hide error message from NF*/

	/*nf response message*/
		#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_left_form_nf .nf-response-msg {
			font-size: 16px;
		}
	/*end of nf response message*/

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right .wyd_custom_trial_signup_section_right_title {
		color: #ffffff;
		font-size: 16px;
		background-color: #199d20;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right .wyd_custom_trial_signup_section_right_title p {
		margin-top: 0;
		padding: 20px 0px 20px 25px;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right_title .wyd_title_heading {
		font-weight: bold;
		font-size: 21px;
	}

	#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right .wyd_custom_trial_signup_section_right_content {
		font-size: 15px;
		margin-bottom: 30px;
		margin-top: -15px;
		padding: 0px 15px;
	}

	/* css-trick for colored number
	 * https://www.w3.org/Style/Examples/007/color-bullets.en.html
	 */
		#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right_content ol {
			list-style: none;
			counter-reset: li
		}
		
		#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right_content li::before {
			content: "."counter(li);
			color: #199d20;
			direction: rtl;
			display: inline-block;
			font-weight: bold;
			margin-left: -1.5em;
			margin-right: 0.5em;
			text-align: right;
			width: 1em;
		}

		#wyd_custom_trial_signup_section .wyd_custom_trial_signup_section_right_content li {
			counter-increment: li;
			margin-bottom: 5px;
		}
	/*end of trial css-trick for colored number*/
/*end of trial signup page / template*/

/*about page*/
	.container .wyd_custom_about_iconbox_left {
		margin-bottom: -25px;
	}

	.container .wyd_custom_about_iconbox_left .iconbox_icon {
		height: 35px;
		width: 35px;
		line-height: 30px;
		margin: 0px 10px 0px 0px;
	}

	.container .wyd_custom_about_iconbox_left .iconbox_icon:before {
		font-size: 18px;
	}

	.container .wyd_custom_about_iconbox_left .iconbox_content_title {
		font-size: 20px;
		line-height:22px;
		margin-bottom:20px;
		padding-top: 0px;
	}
/*end of about page*/

/*contact us page*/
	.container .wyd_custom_contact_us_table table td {
		background-color: #ffffff;
		border: none;
		color: #000000;
	}
/*end of contact us table*/

/*free trial page*/
	/*kind of bug - if color section in the first section, the arrow point to next section will not on full width
	  so, use separator or any other content elements on page builder, then display: none here*/
	#wyd_custom_template_free_trial {
		display: none;
	}

	#wyd_custom_container_header .template-page {
		padding-top: 10px;
		padding-bottom: 15px;
	}

	#wyd_custom_container_header .wyd_custom_content_header img {
		width: 70%;
	}

	#wyd_custom_container_header .wyd_custom_content_header p,
	#wyd_custom_free_trial_section .wyd_custom_container_title p,
	#wyd_custom_free_trial_section .wyd_custom_free_trial_section_left p,
	#wyd_custom_free_trial_section .wyd_custom_free_trial_section_left ol,
	#wyd_custom_free_trial_section_2 p {
		margin: 0px;
	}

	#wyd_custom_free_trial_section .wyd_custom_container_title p strong {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#199d20+0,ffffff+0,199d20+70 */
		background-image: #199d20 !important; /* Old browsers */
		background-image: -moz-linear-gradient(top, #199d20 0%, #ffffff 0%, #199d20 70%) !important; /* FF3.6-15 */
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#199d20), color-stop(0%,#ffffff), color-stop(70%,#199d20)) !important; /* Chrome4-9,Safari4-5 */
		background-image: -webkit-linear-gradient(top, #199d20 0%,#ffffff 0%,#199d20 70%) !important; /* Chrome10-25,Safari5.1-6 */
		background-image: -o-linear-gradient(top, #199d20 0%,#ffffff 0%,#199d20 70%) !important; /* Opera 11.10-11.50 */
		background-image: -ms-linear-gradient(top, #199d20 0%,#ffffff 0%,#199d20 70%) !important; /* IE10 preview */
		background-image: linear-gradient(to bottom, #199d20 0%,#ffffff 0%,#199d20 70%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#199d20', endColorstr='#199d20',GradientType=0 ) !important; /* IE6-9 */
		color: transparent !important;
		-webkit-background-clip: text !important;
		background-clip: text !important;
	}

	#wyd_custom_free_trial_section .wyd_custom_container_title {
		font-size: 48px;
	}

	#wyd_custom_free_trial_section .wyd_custom_free_trial_section_left .wyd_custom_content_link {
		color: #46d4fe;
		text-decoration-line: underline !important;
	}

	/*right form & nf section*/
		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right .wyd_custom_free_trial_section_right_form_title p {
			margin: 0px;
		}

		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right .nf-before-form-content {
			display: none;
		}

		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .ninja-forms-req-symbol {
			color: #ffffff;
			margin-left: -3px;				/*tiny bug from nf/wp(?), need to pull a bit left this symbol so it won't have space between*/
		}
		
		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .nf-field-label label {
			color: #ffffff;
			font-size: 14px;
			text-align: left;
		}

		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .nf-field-element input {
			color: #000000;
			margin-bottom: 0px;
			padding: 10px 15px;
		}

		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .wyd_custom_trial_signup_nf_btn {
			text-align: right;
		}

		#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .wyd_custom_trial_signup_nf_btn input {
			background-color: #e24723;
			border: none;
			color: #ffffff;
			cursor: pointer;
			font-size: 16px;
			font-weight: bold;
			margin-top: 15px;
			padding: 12px 25px;
			width: 100%;
		}

		/*hide error message from NF
		 * .nf-after-form-content	- error message form
		 */
			#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .nf-after-form-content {
				display: none;
			}
		/*end of hide error message from NF*/

		/*nf response message*/
			#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .nf-response-msg {
				color: #ffffff;
				font-size: 18px;
				font-weight: bold;
			}
		/*end of nf response message*/

		/*right form & nf section on mobile/tablet view*/
		@media only screen and (max-width: 767px) {
			#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right {
				padding: 25px 30px 25px 30px !important;
			}

			#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .wyd_custom_trial_signup_nf_btn input {
				font-size: 14px;
			}

			#wyd_custom_free_trial_section .wyd_custom_free_trial_section_right_form_nf .nf-response-msg {
				font-size: 16px;
				font-weight: normal;
			}
		}
		/*right form & nf section on mobile/tablet view*/
	/*end of right form & nf section*/

	#wyd_custom_free_trial_section_2 .wyd_custom_free_trial_section_2_content_1 strong,
	#wyd_custom_free_trial_section_2 .wyd_custom_free_trial_section_2_content_2 strong {
		color: #000000;
	}
.navbar-toggle .icon-bar{background:#ffffff}
/*end of free trial page*/


/**/
	/*kind of bug - if color section in the first section, the arrow point to next section will not on full width
	  so, use separator or any other content elements on page builder, then display: none here*/
	/*#wyd_custom_template_ {
		display: none;
	}*/
/*end of*/